@import url("http://fonts.googleapis.com/css2?family=Host+Grotesk:ital,wght@0,300..800&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Host Grotesk";
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

p {
    color: #fff;
    font-size: 0.9rem;
    font-weight: 450;
}

nav, .hero-footer {
    position: absolute;
    left: 0;
    width: 100vw;
    padding: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}

.nav-items {
    display: flex;
    gap: 4rem;
}

nav logo p {
    font-weight: 700;
}

.hero-footer {
    bottom: 0;
}

section {
    position: relative;
    width: 100vw;
    height: 100svh;
    overflow: hidden;
}

.hero-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 25%;
}

.gradient-canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 1000px) {
    nav {
        flex-direction: column;
        gap: 2rem;
    }
}
